body {
    /* (en) Fix for rounding errors when scaling font sizes in older versions of Opera browser */
    /* (de) Beseitigung von Rundungsfehler beim Skalieren von Schriftgrößen in älteren Opera Versionen */
    font-size: 100.01%;
    color: #000;
    background: #BA2142;
  }
	
  .page_margins { margin: auto; }

  /* (en) Layout: width, background, borders */
  /* (de) Layout: Breite, Hintergrund, Rahmen */
  .page_margins { min-width: 740px; max-width: 80em;  }
  .page { padding: 10px; }
  
  
.border
 {
	padding: 5px !important;	
}
.borderout
{
  float:left;
  background-color: #FFFFFF;
  text-align:center;
}
